#Wed Aug 09 13:10:59 WIB 2023
maven2-repository.dev.java.net|http\://download.java.net/maven/2/|null=1687406868469
maven2-repository.atlassian|https\://packages.atlassian.com/mvn/maven-atlassian-external/|null=1691561459733
apache.snapshots.https|https\://repository.apache.org/content/repositories/snapshots|null=1691561459733
maven2-glassfish-repository.dev.java.net|http\://download.java.net/maven/glassfish/|null=1687406868469
maven2-repository.dev.java.net|https\://download.java.net/maven/2/|null=1691561459733
central|https\://repo.maven.apache.org/maven2|null=1691561459733
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1691561459733
maven2-glassfish-repository.dev.java.net|https\://download.java.net/maven/glassfish/|null=1691561459733
maven2-repository.atlassian|https\://maven.atlassian.com/repository/public|null=1687406868469
